/* == FTEF - Styles == */
/* == FTEF - Mixins genéricos == */
.mod-pub-search-count {
  background: #E9EAE8;
}
.mod-pub-search-count .inner {
  padding: 20px 30px 30px;
}
.mod-pub-search-count .inner .query {
  display: block;
  color: #2593B5;
  font-weight: 100;
  line-height: 1.1em;
  font-size: 5.000em;
}
.mod-pub-search-count .inner .count {
  color: #003245;
  font-weight: normal;
  font-size: 2.500em;
  line-height: 1.2em;
  display: block;
}
@media screen and (max-width: 970px) {
  .mod-pub-search-count .inner .query {
    font-size: 3.000em;
  }
  .mod-pub-search-count .inner .count {
    font-size: 1.500em;
  }
}
@media screen and (max-width: 750px) {
  .mod-pub-search-count .inner {
    padding: 20px 20px 30px;
  }
  .mod-pub-search-count .inner .query {
    font-size: 2.000em;
  }
  .mod-pub-search-count .inner .count {
    font-size: 1em;
    line-height: 1.5em;
  }
}
